@font-face {
  font-family: "GT America";
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url("./gt-america-standard-ultra-light.woff2") format("woff2");
}

@font-face {
  font-family: "GT America";
  font-style: italic;
  font-weight: 100;
  font-display: swap;
  src: url("./gt-america-standard-ultra-light-italic.woff2") format("woff2");
}

@font-face {
  font-family: "GT America";
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url("./gt-america-standard-thin.woff2") format("woff2");
}

@font-face {
  font-family: "GT America";
  font-style: italic;
  font-weight: 200;
  font-display: swap;
  src: url("./gt-america-standard-thin-italic.woff2") format("woff2");
}

@font-face {
  font-family: "GT America";
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url("./gt-america-standard-light.woff2") format("woff2");
}

@font-face {
  font-family: "GT America";
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: url("./gt-america-standard-light-italic.woff2") format("woff2");
}

@font-face {
  font-family: "GT America";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("./gt-america-standard-regular.woff2") format("woff2");
}

@font-face {
  font-family: "GT America";
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url("./gt-america-standard-regular-italic.woff2") format("woff2");
}

@font-face {
  font-family: "GT America";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("./gt-america-standard-medium.woff2") format("woff2");
}

@font-face {
  font-family: "GT America";
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: url("./gt-america-standard-medium-italic.woff2") format("woff2");
}

@font-face {
  font-family: "GT America";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("./gt-america-standard-bold.woff2") format("woff2");
}

@font-face {
  font-family: "GT America";
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url("./gt-america-standard-bold-italic.woff2") format("woff2");
}

@font-face {
  font-family: "GT America";
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url("./gt-america-standard-black.woff2") format("woff2");
}

@font-face {
  font-family: "GT America";
  font-style: italic;
  font-weight: 900;
  font-display: swap;
  src: url("./gt-america-standard-black-italic.woff2") format("woff2");
}
